Subject: METING THIS AM AND ASSIGNMENTS FOR COUNTERPARTIES WE WERE RESPECTIVELY ASSIGNED
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 11 Feb 2002 11:39:46 -0800 (PST)

Ladies,

Looks we have been assigned Counterparties to work on.  I would like to have a triparty meeting this week so that we will be taking our respective projects toward the same "north star". Thus, by copying this to Becky, I'm asking her to set up a meeting between the 3 of us to discuss our approaches to the EWS Trading Contracts we have been assigned.. 
Surely we'll have success with humor doing our tasks in an efficient manner. Two more organized and resourceful partners I could not identify.......bng